PHP ��U
前一頁 |  | 下一頁

# http_support

(no version information, might be only in CVS)

http_support -- Check builtin HTTP support

## Description

int http_support ( [int feature = 0] )

Check for features that require external libraries.

See the feature support constants table for possible values for the feature argument.

## Parameters

feature

  Feature to probe for; if the parameter is 0 or omitted, the return value contains a bitmask of all supported features that depend on external libraries

## Return Values

Returns int, whether requested feature is supported, or a bitmask with all supported features.

前一頁 | 內容 | 下一頁
http_date | 上一層 | http_match_etag